/*
 Theme Name: Antonia Juhasz
 Description:  Custom theme for
 Author:       Nazario A. Ayala
 Author URI:   http://radicaldesigns.org
 Template:     antoniajuhasz
 Version:      1.0.0
 Text Domain:  aj_theme
*/

p {
	line-height: 1.6em;
}
h3 {
	color: #292929;
    font-family: "Open Sans",sans-serif;
    font-size: 1.1em;
    font-weight: 600;
    padding: 10px 0;
}
a {
	color: #990000;
}
.reviews {
	margin: 1.8rem;
}
.aj_event .event-single {
	padding: 2em 1em 1em 0;
}
.single-aj_event .aj_event .event-details, .single-aj_event .aj_event .event-title {
	margin: 0;
}
.archive-events-list-item h3.archive-event-title {
	padding: 0 0 10px 0;
}
.archive-events-list-item {
	padding-top: 20px;
}
.archive-events-list-item .archive-event-title {
	padding: 0 0 10px 0;
}
.aj_event .entry-content p {
    margin: 0 0 1.5em 0;
}
.archive-events-list-item .event-details {
	margin: 0 1em 1em;
}
.event-wrapper {
	float: left; 
	width: 80%;
}
#searchform.searchform-top {
	width: 360px;
    position: absolute;
    top: 0;
    right: 50px;
    background: transparent;
}
.clickable, label, input[type=button], input[type=submit], input[type=file], button {
	padding: 5px;
}
.events-container {
	margin: 0px 50px;
	padding-top: 20px;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	max-height: 620px;
}
.slick-slideshow-frame .slideshow-information {
	padding: 10%;
}


.archive-interviews-list-item .archive-interviews-list-title a {
	font-size: 16px;
}
.archive-interviews-list-item .archive-interviews-excerpt {
	font-size: 14px;
	margin-top: 10px;
}

.by-line.aj_interview .aj_interview-interviewer {
	margin: 0;
}

.aj_interview-date {
	 padding-left: 0.3em;
}

article.aj_interview {
    padding: 1rem 1rem 0;
}

.latest-articles .latest-list-featured figure {
	min-height: 240px;
}

.latest-list-featured figure img {
   height: 100%;
}
article.page .page-title {
	margin-bottom: 2rem;
    margin-top: 2rem;
}
.archive-books-list-item {
	padding-top: 20px;
}
.book-cover img {
	padding: 10px 20px 10px 0;
}
.archive-book-title {
	width: 90%;
	padding: 20px 0 15px 0;
}
.book-excerpt {
	width: 90%;
	line-height: 1.5em;
}

.aj_article .entry-content p:first-of-type, .aj_article .entry-content p {
	 margin-right: 4em;
}

body.home .latest-interviews {
	background-color: #ffffff;

}

.wp-video, .fb-video {
	margin: 20px auto;
}

.fb_iframe_widget {
	display: block;
}
.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
	text-align: center;
}

.interview-hero {
	padding: 20px 3em 30px 3em
}

article.aj_interview .interview-title {
	margin: 20px 3em;
}
.aj_interview-template-default .entry-content {
	margin: 30px 3em;
}
.events.flex-container {
	padding: 0 100px;
}
.archive-interviews-list, .archive-articles-list {
	padding-top: 40px;
}
.latest-interviews .latest-all {
	padding: 0 20px 20px 20px;
}
.latest-interviews figure {
	margin-right: 14px;
	border: 1px solid #cdcdcd;
}
.latest .latest-footer {
	padding: 0.5em 0 1em;
}
.latest-interviews .latest-list {
	align-items: flex-start;
}
.latest-interviews .latest-list-featured {
	width: 40%;
	min-height: 200px;
	margin-right: 10px;
}
.latest-interviews .latest-list-item {
	flex-basis: 33%;
}
.latest .latest-heading {
	padding: 0;
}
.post-type-archive h2.page-title {
	color: #0d4a59;
    font-family: "Open Sans",sans-serif;
    font-size: 2.51em;
    font-weight: 600;	
    text-align: center;
    padding-top: 30px;
}
.page-id-15 .entry {
	padding: 0 100px;
}
.about-author-stamp {
	margin: 4em 3em 2em;
}

.page-header .container {
	position: relative;
}
.page-header .social-page-nav  {
	position: absolute;
	top: 20px;
	right: 50px;
	z-index: 200;
}

.by-line.aj_interview .aj_interview-publication {
	padding-bottom: 3px;
}

.entry-content div.wp-caption p.wp-caption-text, .entry-content div.wp-caption p.wp-caption-text:first-of-type {
	margin: 0; 
	padding: 0 0 0 15px;	
	font-weight: normal;
}
.wp-media, .alignright, .alignleft {
	padding-bottom: 10px;
}
.alignleft {
	padding-right: 30px;
}

.single .aj_article .article-title {
	font-size: 3em;
}
.single .aj_article .article-sub-title {
	padding-bottom: 10px;
}
.single .type-aj_article, .single .type-aj_book,  .single .type-aj_review  {
	padding:  10px 3em;
}
.mast .mast-header a {
	font-size: 2rem;
}

.search .page-content .container {
	padding: 2% 10%;	 
}
.search .page-content .container article {
	padding: 10px 0;
}
.search .page-content .container article .entry {
	font-size: 14px;
}
.search article .by-line {
	margin: 0;
}
.search h2 {
	color: #292929;
    font-family: "Open Sans",sans-serif;
    font-size: 2.51em;
    font-weight: 600;
    padding-top: 60px;
    text-align: center;
}
.search h3 { 
	font-family: "Open Sans",sans-serif;
    font-weight: 600;
	 font-size: 1.3em;
}
#searchform {
	background: whitesmoke;
	padding: 10px 20px;
	margin: 10px; 
}
#searchform input#s {
	padding: 5px;
}

.single .aj_article .article-title, .single .aj_book .book-title {
	font-size: 2.1em;
}
.aj_article .article-sub-title, .single .aj_book .book-sub-title {
	 font-size: 1.1em;
}
.single .aj_article .by-line {
	 margin: 12px 1.8rem 5px;
}
.page-header {
    background: #000000;
}
.mast {
	padding: 10px 0 0 10px;
}
.single .by-line {
	font-size: 1rem;
}

.aj_article .entry-content p:first-of-type {
	font-weight: normal;
}

.aj_review .article-title {
    color: #292929;
    font-family: "Open Sans",sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    padding: 1em 0 0;
}

.by-line.aj_article .by-line-publication, .slideshow-information .by-line.aj_article .by-line-publication, .slideshow-information .by-line.aj_article .by-line-date {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}
.by-line.aj_article .by-line-author {
	color: #292929;
}

.latest-articles .by-line, .slideshow-information .by-line {
	padding-top: 3px;
	padding-left: 3px;
}

.archive-articles-list-item .by-line {
	padding-top: 3px;
}

.review-title {
	padding: 4px 0;
	margin-left: 1.8rem;
}


.aj_review .article-title {
    color: #292929;
    font-family: "Open Sans",sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    padding: 1em 0 0;
}

.mast .mast-header a {
	font-weight: bold;
}

.main-nav .main-nav-list a {
	font-weight: bold;
	font-size: 16px;

}
.main-nav {
	text-transform: uppercase;
	font-weight: bold;
}

.latest .latest-footer {
	padding: 1em;
    text-align: right;
    font-weight: bold;
}
.mast-header {
	padding-bottom: 3px;
}
.archive-articles .archive-articles-list {
	 align-items: flex-start;
}
.archive-title-wrapper {
	min-height: 66px;
}
.archive-articles-list article {
	margin: 1em 1em 2em;
}
.archive-articles-list-item .archive-articles-list-featured {
	margin-top: 5px;
}
.slick-dotted.slick-slider {
	margin-bottom: 60px;
}
.home .slideshow-information .by-line.aj_article .by-line-author {
	color: #ffffff;
}
.page-footer #searchform {
	padding-top: 0;
}
.post-type-archive h2.page-title {
	color: #440000;
}
.mast .mast-slogan li {
	 font-size: 12px;
}
.slick-arrow:hover  {
	background-color: #292929;
}
.date-badge {
	background-color: #000000;
}
.main-nav .main-nav-list a:hover {
	color: #ffffff;
}

.mejs-container {
	margin: 20px 0;
}

@media screen and (max-width: 800px) {
	.aj_book .book-cover {
		max-width: 100%;
		width: 100%;
		margin: 0;
	}
	.mast .mast-header a {
		font-size: 1.3rem;
	}
	.mast-header {
		text-align: left;
		padding-left: 5%;
	}
	.single .type-aj_article, .single .type-aj_book, .aj_article .hero-image-caption, .single .type-aj_review  {
		padding:  10px 10px;
		margin: 0;
	}
	.single .aj_article .article-title {
		font-size: 1.5em;
	}
	.aj_article .article-sub-title {
		font-size: 1em;
	}
	.aj_article .entry-content p:first-of-type, .aj_article .entry-content p, .aj_article .article-title, .aj_article .article-sub-title, .aj_article .by-line {
		margin: 10px;
	}
	#searchform.searchform-top {
		top: 40px;
		right: 0;
		width: 285px;
	}
	.page-id-15 .entry {
		padding: 0;
	}
	.archive-articles .archive-articles-list-item {
		padding: 0;
		margin: 0;
	}
}